man(1)

NAME
/history - the Profanity /history command.

DESCRIPTION
Switch chat history on or off, /logging chat will automatically be enabled when this setting is on. When history is enabled, previous messages are shown in chat windows.

SYNOPSIS
/history on|off

ARGUMENTS

on|off
    Enable or disable showing chat history.